Subject: Re: CCL:Seeing molecular orbitals?

From: "David Hakala" <[email-masked]>
Date: Sun, 23 Jul 2000 23:35:27 -0500

Henry are you familiar with the following link:
http://alphanla.chem.uga.edu/~buyong/philo/philo.html
This is a summary of a thesis on the Philosophy of Computational Quantum
Chemistry by Dr. Buyong Ma done at the University of Georgia, which may be
of some interest to you, although from your comments I sense that you are
taking a significantly different approach than Ma.
                    Dave Hakala
----- Original Message -----
From: "Henry Pang" <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>; <[email-masked]>;
<[email-masked]>; <[email-masked]>;
<[email-masked]>
Sent: Thursday, July 20, 2000 7:05 PM
Subject: CCL:Seeing molecular orbitals?

> Hi Jens (Denmark)
>
> You said <But strictly speaking, this does not turn MOs into
> >observable quantities; MOs have no physical existence>
>
> I am new to computational chemistry. My background is medicine and human
> ecology in Australia. Your post is the first indicator I have seen over a
> wide range of CCL and books which signals caution. I am overwhelmed by the
> volume and intensity of work on the methodology and mensuration of
> molecules, as if that were the end in itself. No where do I see any
concern
> for a Philosophy of Computational Chemistry, which addresses just what is
> computational chemistry and what its purpose might be in our Universe. I
> cannot believe the objective is merely to measure everything and simply
> document these data?
>
> Even at my early stage, I am seriously pondering writing material jointly
> with my academic supervisor who is a computational chemist, which sets out
> the link (as I see it) between cosmology, quantum theory, relativity and
> higher dimensions theory on the one hand and computational chemistry on
the
> other. I think molecules are the beautiful building blocks of our Universe
> and created for a purpose. I decline the view molecules are just chance
> particles. I suspect from my reading of CCL, my intention may be seen as
> revolutionary if not outrageous and could well cause an uproar?
>
> Best wishes from Australia
>
> Dr Henry Pang
> Postgraduate Student, Computational Chemistry
> Faculty of Science, Information Technology and Education
> Northern Territory University
> PO Box U273 NT University 0815 Australia
> Mobile 61 419 682121 Fax 61 8 8946 6847 [email-masked]
>
> ----------------------------------------------------------------------
>
> >From: "Jens Spanget-Larsen" <[email-masked]>
> >To: [email-masked]
> >Subject: CCL:Seeing molecular orbitals?
> >Date: Thu, 20 Jul 2000 10:43:01 +0100
> >
> >Dear CCL:
> >
> >In a recent, most interesting publication ('Seeing molecular orbitals',
> >Chem.Phys.Letters 321, 78-82 [2000]) scanning tunneling microscopy is
used
> >to
> >observe the shapes of single molecular orbitals of the fullerene C60:
> >
> >   "..the scanning tunneling microscope (STM) is probing a single
molecular
> >   orbital (MO)."
> >
> >However, this reminds me of previous statements in the literature some
time
> >ago, associated with the advent of molecular photoelectron spectroscopy,
> >f.i.
> >
> >   "Chemists can see the orbital structure of even fairly large molecules
> >and no
> >   longer have to rely on the predictions of theoreticians"
> >
> >   "Photoelectron spectroscopy has demonstrated experimentally to
chemists,
> >   physicists and other sceptics that molecular orbitals really do exist"
> >
> >I wonder whether this is acceptable terminology, considering the fact
> >that molecular orbitals are model constructs; they are not physical
> >observables. By using approximations, such as Koopmans' approximation,
many
> >experimental observations can be conveniently interpreted in terms of
> >theoretical MO data. But strictly speaking, this does not turn MOs into
> >observable quantities; MOs have no physical existence.
> >
> >Any comments?
> >
> >Yours, Jens >--<
> >
> >=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
> >JENS SPANGET-LARSEN         Phone:  +45 4674 2000  (RUC)
> >Department of Chemistry             +45 4674 2710  (direct)
> >Roskilde University (RUC)   Fax:    +45 4674 3011
> >P.O.Box 260                 E-Mail: [email-masked]
> >DK-4000 Roskilde, Denmark   http://www.rub.ruc.dk/dis/chem/psos/
> >=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
> >
> >
> >[email-masked] -- To Everybody    |   [email-masked] -- To
> >Admins
> >[email-masked] -- archive search    |    Gopher: gopher.ccl.net
> >70
> >Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan:
> >[email-masked]
> >
> >
> >
> >
> >
>
> ________________________________________________________________________
> Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com
>
>
>
> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody    |   [email-masked] -- To
Admins
> [email-masked] -- HELP CHEMISTRY or HELP SEARCH
> [email-masked] -- archive search    |    Gopher: gopher.ccl.net
70
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan:
[email-masked]